PRIVSERV(8)

NAME
privserv - privilege server

SYNOPSIS
lmask nuxl /etc/privserv [ option ... ]

DESCRIPTION
Privserv is the keeper and interpreter of the privs(5) file. Priv (1) calls on privserv to hand out privileges in accordance with the rules given in privs. Privserv is a permanent process, normally started by the boot script rc(8). It receives service requests through the mounted pipe The options are

-p name
    The file name of the server, /etc/privserv by default (used to reinvoke the priv server when the privs(5) file is modified by a PRIVEDIT request.)

-m mountpt
    The file system mount point for privilege service, by default.

-l logfile
    The file in which to record logging information, by default.

-f privs
    The data base of privileges, by default. Unless privs is itself a privileged file, privserv will not actually grant the privileges there specified.

FILES

SEE ALSO
priv(1)